@charset "UTF-8";
/* CSS Document */

/*******
 COMMON
*******/
html{
	scroll-behavior: smooth;	
}
body{
	text-align: center;
	margin: auto;
	width: 100%;
	font-size: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
@media screen and (max-width:768px){
	body{
		min-width: 0px;
	}
}
img {
	vertical-align:bottom;
}
.header_bg{
	position: relative;
	z-index: 1000;
}
@media screen and (min-width:767px){
	.display_tb,
	.display_sp{
		display: none!important;
	}
	.logo_tb{
		display: none!important;
	}
	.display_pc{
		display:block!important;
	}
}
@media screen and (max-width:768px){
	.logo_pc{
		display: none!important;
	}
	.display_pc,
	.display_sp{
		display: none!important;
	}
	.display_tb{
		display:block!important;
	}
	.sp_logo{
		text-align: center;
		padding: 10px 0 10px 0;
		background-color: #ffffff;
		position: relative;
		z-index: 100000;
	}
	.sp_logo img{
		height: 30px;
		padding: 0px;
	}
}
@media screen and (max-width:600px){
	.display_tb,
	.display_pc{
		display: none!important;
	}
	.display_sp{
		display: block!important;
	}
}


.mb70{
	margin-bottom: 70px!important;
}
.mb80{
	margin-bottom: 80px!important;
}
.mb30{
	margin-bottom: 30px!important;
}
.mb20{
	margin-bottom: 20px!important;
}
.mb10{
	margin-bottom: 10px!important;
}
.wrapper{

}
/*.bg{
	background: url("bg.jpg") repeat-y center;
	padding-bottom: 60px;
}*/


/*-----ローカルヘッダー-----*/
.header_bg {
  background: #EFEFEF;
}
.header_wrap {
  position: relative;
  text-align: center;
  margin: 0 auto;
  width: 100%;
  max-width: 945px;
  padding: 3.035vw 0 2.335vw;
  box-sizing: border-box;
}
.header_wrap .logo_inner {
  max-width: 420px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header_wrap .logo_inner.single {
  max-width: 190px;
}
.header_wrap .logo_inner img {
  max-width: 100%;
  height: auto;
}
.header_bg img {
  vertical-align: initial;
}
.header_pr {
  display: inline-block;
  font-size: 0;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 8.585%;
}
.header_pr img {
  width: 100%;
}
@media screen and (min-width: 767px) {
  .header_wrap .logo_inner.single {
    width: 40%;
  }
  .header_wrap .logo_inner img {
    max-width: 100%;
    height: auto;
    display: inline-block;
  }
}
@media screen and (min-width: 440px) {
  .header_wrap {
      padding: 14px 0 10px;
  }
}
@media screen and (min-width: 640px) {
  .header_wrap {
      padding: 15.79px 0 11.74px;
  }
}
@media screen and (min-width: 440px) {
  .header_pr {
      width: 40px;
  }
}


/*******
header
*******/

header{
/*	background: url("h1_bg.jpg") top center no-repeat;
	background-size: 1600px 567px;
	background-color: #000000;*/
	
	background-color:#f0f6f6;
	width: 100%;
	height: auto;
}

header h1{
	width: 1280px;
	margin: auto;
	display: block;
	max-width: 100%;
}

header h1 img{
	max-width: 100%;
}

/*-----リード-----*/
.leadarea {
    width: 100%;
    /*position: relative;*/
    margin: 0 auto;
    background-color: #000;
}
.leadarea .lead {
    width: 100%;
    /*max-width: 980px;*/
	max-width: calc(100% - 40px);
    margin: 0 auto ;
    padding: 40px 0;
    /*  font-family: "Helvetica Neue", Helvetica, 'Noto Sans JP', sans-serif;*/
    font-weight: bold;
    font-size: 17px;
    line-height: 2;
    text-align: justify;
    color: #fff;
    position: relative;
    z-index:10;
}

@media screen and (max-width:600px){
	.leadarea .lead{
	font-size: 15px;
	}
}

/*******
content
*******/
.content{
	padding: 50px 0 10px 0px;
	background-color: #ffffff;
	width: 980px;
	margin: auto;
	border-radius: 5px;
	
	max-width: calc(100% - 40px);
	margin-bottom: 30px;
}
@media screen and (max-width:768px){
	.content{
	padding: 20px 0 0 0px;
	}
}


.leadarea .inner,
.content .inner{
	width: 860px;
	margin: auto;
	
	max-width: calc(100% - 40px);
}

/*.content .inner .lead{
	font-size: 17px;
	line-height: 2em;
	margin-bottom: 80px;
	color: #000000;
	font-weight: bold;
	text-align: left;
}*/
/*@media screen and (max-width:600px){
	.content .inner .lead{
	font-size: 15px;
	}
}*/



/*.content .inner h2{
	font-size: 26px;
	text-align: center;
	color: #000000;
	background: url("h2border.png") bottom center no-repeat;
	background-size: 80px 3px;
	padding-bottom: 30px;
	margin-bottom: 25px;
	font-weight: bold;
}*/
.content .inner h2 {
    position: relative;
    padding: 0.5rem 0 1rem;
    margin-bottom: 3rem;
    font-weight: bold;
    font-size: 26px;
    text-align: center;
    color: #000000;
}

.content .inner h2::before {
    position: absolute;
    border-bottom: 6px solid #ffe600;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 70px;
    content: '';
}




@media screen and (max-width:768px){
	.content .inner h2{
		font-size: 22px;
		line-height: 1.4em;
	}
}


/*.content .inner h2 b{
	color: #0db1cc;
}*/

.content .inner .text{
	font-size: 16px;
	line-height: 2em;
	text-align: left;
	margin-bottom: 30px;
	color: #000000;
	
}

/*.content .inner .img_right{
	float: right;
	margin: 5px -60px 30px 30px;
	width: 400px;
}*/
/*@media screen and (max-width:1020px){
	.content .inner .img_right{
		width: 300px;
		margin: 5px 0px 30px 30px;
	}
}
@media screen and (max-width:600px){
	.content .inner .img_right{
		width:100%;
		margin: 5px 0px 30px 0px;
		float: none;
	}
}*/



/*.content .inner .img_left{
	float: left;
	margin: 5px 30px 30px -60px;
	width: 400px;
}
@media screen and (max-width:1020px){
	.content .inner .img_left{
		width: 300px;
		margin: 5px 30px 30px 0px;
	}
}
@media screen and (max-width:600px){
	.content .inner .img_left{
		width:100%;
		margin: 5px 0px 30px 0px;
		float: none;
	}
}*/


.img_pc{
	display: block;
}
.img_sp{
	display: none;
}

@media screen and (max-width:769px){
	.img_pc{
		display:none;
	}
	.img_sp{
		display:block;
	}
}



/*.content .inner .img_right img,
.content .inner .img_left img{
	max-width: 100%;
}
.content .inner .img_right .cap{
	font-size: 13px;
	text-align: left;
	margin-top: 10px;
	line-height: 1.6em;
	font-weight: bold;
	color: #555555;
}*/

.content .inner .img_center{
	text-align: center;
	margin-bottom: 30px;
}
/*.content .inner .img_center.w460 img{
	width: 460px;
}*/

.content .inner .img_center.w600{
	max-width: 600px;
	margin: 0 auto;
}

.content .inner .img_center.w600 img{
	width: 600px;
}
.content .inner .img_center img{
	max-width: 100%;
}

.content .inner .img_center .cap{
	font-size: 13px;
	text-align: left;
	margin-top: 10px;
	line-height: 1.6em;
	font-weight: bold;
	color: #555555;
}
.content .inner .img_center.line img{
	border:1px solid #cccc;
}
.content .inner .img_center .pic_title{
	font-size: 20px;
	text-align: left;
	margin-top: 3em;
	line-height: 1.3em;
	font-weight: bold;
	color: #000;	
}



/*******
contact
*******/
.contact{
	/*background-color: #ffffff;*/
	background-color: #2e2e38;
	padding: 30px 0 30px 0px;
	/*width: 980px;*/
	width: 100%;
	margin: auto;
	/*border-radius: 5px;*/
	
	/*max-width: calc(100% - 40px);*/
}
.contact .ttl{
	position: relative;
    padding: 0.5rem 0 1rem;
    margin-bottom: 2.5rem;
	
	font-size: 20px;
	text-align: center;
	/*color: #000000;*/
/*	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "serif";
	background: url("h2border.png") bottom center no-repeat;
	background-size: 80px 3px;
	padding-bottom: 15px;
	margin-bottom: 15px;*/
	color: #ffffff;
	font-weight: bold;
}

.contact .ttl::before {
    position: absolute;
    border-bottom: 6px solid #ffe600;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 50px;
    content: '';
}
.contact .btn{
	max-width: 70%;
	margin: 0 auto;
	/*background-color: #000000;*/
	padding: 15px 30px 20px;
	display: inline-block;
	font-size: 16px;
	text-align: center;
	color: #ffffff;
	/*border-radius: 50px;*/
	margin-bottom: 10px;
	transition-duration: 0.3s;
	text-decoration: none;
	border-bottom: 1px solid #000;
/*	max-width: 700px;*/
}
.contact .btn:hover{
	opacity: 0.5;
/*	text-decoration: underline;*/
}
/*.contact .dammy{
	background-color: #939393;
	padding: 20px 0 20px 0px;
	font-size: 15px;
	text-align: center;
	color: #ffffff;
	max-width: calc(100% - 40px);
	margin: auto;
	font-weight: bold;
}*/


/*.contact .btn{
	background-color: #000000;
	padding: 15px 30px;
	display: inline-block;
	font-size: 16px;
	text-align: center;
	color: #ffffff;
	border-radius: 50px;
	margin-bottom: 10px;
	transition-duration: 0.3s;
}
.contact .btn:hover{
	opacity: 0.5;
}*/

/* pageTop
----------------------------------------*/
.pagetop {
  z-index: 999;
  position: fixed;
  right: 10px;
  bottom: 0px;
  width: 60px;
  height: 60px;
}
.pagetop a {
  display: block;
  opacity: 1;
  transition: 0.5s;
}
.pagetop a:hover,
.pagetop a:active {
    opacity: .6;
}
@media screen and (max-width: 768px){
  .pagetop {
    right: 5px;
    bottom: 5px;
    width: 30px;
    height: 30px;
  }
  .pagetop a {
    opacity: .9;
  }
  .pagetop img{
    width: 30px;
    height: 30px;
  }
}